[package]
name = "pic_uploader"
description.workspace = true
version.workspace = true
authors.workspace = true
edition.workspace = true
readme.workspace = true
homepage.workspace = true
documentation.workspace = true
repository.workspace = true
license.workspace = true

[dependencies]
anyhow.workspace = true
wgpu.workspace = true
zerocopy.workspace = true
# libs
mantle.workspace = true
pal.workspace = true
pic.workspace = true

[dev-dependencies]
env_logger.workspace = true
image.workspace = true
parking_lot.workspace = true
# libs
catalog.workspace = true
installations.workspace = true
nitrous.workspace = true
runtime.workspace = true

[build-dependencies]
build_shaders.workspace = true
